﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Modifying Approver's Organization Requests</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Modifying Approver's Organization Requests</h1>
        <p>Based on the configured workflow, the ‘Create Organization’ and ‘Update Organization’ requests are sent for approval to the respective user. From Release v6.0 SP1 onwards, the approver can modify the request received for approval using the <strong>Modify Request</strong> button in the approval screen. When the approver clicks <strong>Modify Request</strong>, a confirmation message is displayed mentioning that the existing request will be <strong>discontinued</strong> and a new request will be generated upon modification. The approver will be redirected to the Organization details page to perform the necessary changes and resubmit the updated Organization details for approval to the new approver as per the workflow. </p>
        <p><strong>Procedure</strong>
        </p>
        <p>To modify request received for approval, perform the following steps:</p>
        <ol>
            <li>
                <p>Click <strong>Admin &gt; Request Approval</strong>.<br />The list of requests is displayed in the Request Approval screen.</p>
                <p>
                    <img src="../../Resources/Images/List of requests.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
                </p>
                <p>Figure: List of requests<br /></p>
            </li>
            <li>
                <p>Click the Request that you need to review.<br />Details of the Request along with the business justification, owner, and approval type is displayed.<br /></p>
            </li>
        </ol>
        <p>
            <img src="../../Resources/Images/Organization Approval screen.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
        </p>
        <p>Figure: Organization Approval screen</p>
        <p>3. Click the Modification Details tab to view the changes that were made to the organization.</p>
        <p>
            <img src="../../Resources/Images/Modification Details screen.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
        </p>
        <p>Figure: Modification Details screen<br /></p>
        <p>4. To discontinue the existing request and raise a new request for modifying the Organization, Click <strong>Modify Request</strong>. </p>
        <p>
            <img src="../../Resources/Images/Modifying Request received.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
        </p>
        <p>Figure: Modifying Request received<br />A dialog box is displayed specifying that the current request will be discontinued and checks if you want to update the existing version.</p>
        <p>
            <img src="../../Resources/Images/Discontinuing Request received.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;" />
        </p>
        <p>Figure: Discontinuing Request received<br /></p>
        <p>5. Click <strong>Yes </strong>to modify the request and discontinue the existing request.</p>
        <p>The Organization Details page is displayed where you can perform the necessary changes.<br /></p>
        <p>
            <img src="../../Resources/Images/Performing Organization changes as part of the approval.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
        </p>
        <p>Figure: Performing Organization changes as part of the approval<br /></p>
        <p>6. Click the <strong>Version </strong>tab to send the new modification changes for approval.</p>
        <p>7. Select the respective version in Composing state and click <strong>Send for Approval</strong>.<br /></p>
        <p>
            <img src="../../Resources/Images/Sending modified request for approval.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
        </p>
        <p>Figure: Sending modified request for approval<br />A new request ID is generated for the modified request. </p>
        <p>
            <img src="../../Resources/Images/New Request ID generated.png" />
        </p>
        <p>Figure: New Request ID generated<br /></p>
        <p>8. Click <strong>ARS &gt; Request History </strong>and check the status of the request IDs for the previous and the new requests.<br />The figure below illustrates the discontinued status of the previous request and displays the status of the new request as Open. </p>
        <p>
            <img src="../../Resources/Images/Tracking Request status.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
        </p>
        <p>Figure: Tracking Request status</p>
    </body>
</html>